<?php
$this->extend('/Common/view');
$title = __d('buzz_camps', 'Your Booking is Complete');
if (!empty($data)):
	$title = $this->I18n->translate($data, 'Page.title');
endif;
$this->assign('title', $title);
?>

<div class="row">
	<div class="col-xs-12">
		<h2><?php echo __d('buzz_camps', 'Your sales reference number: %s', [$booking['CampBooking']['sales_ref']]); ?></h2>
		<?php if (!empty($data)): ?>
			<?php echo $this->I18n->translate($data, 'Page.body'); ?>
		<?php endif; ?>
	</div>
</div>
<div class="content__spacer">&nbsp;</div>

<?php echo $this->element('BuzzCamps.camp_booking_basket', ['data' => $booking, 'paid' => true]); ?>

<?= $this->element('BuzzPurchase.google_conversion', ['total' => $booking['CampBooking']['total_paid']]); ?>
<?= $this->element('BuzzPurchase.ga_ecommerce', ['gaTransaction' => $gaTransaction, 'gaItems' => $gaItems]); ?>
<?= $this->element('BuzzPurchase.fb_pixel', ['fbPixelEvent' => $fbPixelEvent]); ?>
<?= $this->element('BuzzPurchase.adviralmedia', compact('adviralMediaPixelUrl')); ?>
